@media screen and (max-width: 1345px) {
	.arhiva-naslov,
	.timeline-arhiva a {
		grid-column: 2;
		grid-row: 1;
	}
	.wrapper-istrazivaci {
		display: grid;
		grid-template-columns: 50% 50%;
		grid-column-gap: 25px;
		grid-row-gap: 25px;
		margin-bottom: 25px;
	}

}

@media screen and (max-width: 1440px) {
	
	
	
	.arhiva-naslov,
	.timeline-arhiva a {
		grid-column: 2;
		grid-row: 1;
	}
	.header-grid {
	display: grid;
	grid-template-columns: 200px calc(60% + 70px) 11% 9%;
}
.warp {
	margin: 0 40px;
	overflow: hidden;
	float: left;
	width: calc(100% - 80px)
}

	.timeline-projekti .content-left-container-projekti,
	.timeline-projekti .content-right-container-projekti {
		/*	grid-template-columns: auto;*/
		/*grid-template-rows: 65px 50px auto;*/
		margin: auto;
	}

	.lang ul li:nth-child(1), .lang ul li:nth-child(2), .lang ul li:nth-child(3) {
	padding: 14px 0 0 5px;
	float: left;
	display: inline-block;
	text-align: center;
}
	.contact ul li:nth-child(1),
	.contact ul li:nth-child(2),
	.contact ul li:nth-child(3) {
		padding: 24px 0 0 5px;
	}
	.menu ul li:nth-child(1) {
		padding: 14px 0px 0 4;
	}
	.menu ul li {
		float: left;
		padding: 14px 0px 0 24px;
	}

	.menu ul ul {
		padding: 0 0 0 calc(10% + 67px);
	}

}

@media screen and (max-width: 1280px) {

	.timeline-projekti .content-left-container-projekti,
	.timeline-projekti .content-right-container-projekti {
		border: 1px solid #D8D8D8;
	}




	.dates-line {
		display: none;
	}

	.name_item {
		float: unset;
		display: inline-block;
		left: unset;
		z-index: 100;
		height: 125px;
		width: 100%;
		text-align: center;
		margin: auto;
	}
	.line_timeline {
		z-index: 500;
	}
	.name_item p {
		width: 100%;
		display: block;
		position: relative;
		text-align: center;
	}
	.arhiva-naslov,
	.timeline-arhiva a {
		grid-column: 2;
		grid-row: 1;
	}
	.horiz {
		/* float: left; */
		display: block;
		position: relative;
		min-width: 100%;
		overflow: auto;
		height: auto;
		background-color: #fff;
	}
	.warp {
		margin: 0px 40px 0px 40px;
		overflow: hidden;
		float: left;
	width: calc(100% - 80px)
	}
	.time_width {
		display: none;
	}
	.show_footer .menu {
		border-right: none;
		/*width: 50%;*/
		float: left;
		display: inline-block;
	}
	.lang ul li:nth-child(1),
	.lang ul li:nth-child(2),
	.lang ul li:nth-child(3) {
		padding: 14px 0 0 5px;
	}
	.contact ul li:nth-child(1),
	.contact ul li:nth-child(2) {
		padding: 24px 0 0 5px;
	}
	.menu ul li:nth-child(1) {
		padding: 14px 0px 0 4;
	}
	.menu ul li {
		float: left;
		padding: 14px 0px 0 24px;
	}
}

@media screen and (max-width: 1200px) {
	.arhiva-naslov,
	.timeline-arhiva a {
		grid-column: 2;
		grid-row: 1;
	}
	.soc_icon img {
		width: auto !important;
		height: 18px;
		max-width: 18px;
	}

	.show_footer {
		display: block;
		grid-template-columns: unset;
		grid-template-rows: unset;
	}
	.show_footer .menu {
		border-right: none;
		width: 50%;
		float: left;
		display: inline-block;
	}
	.lang ul li:nth-child(1),
	.lang ul li:nth-child(2),
	.lang ul li:nth-child(3),
	.lang ul li:nth-child(4) {
		padding: 14px 0 0 5px;
	}
	.contact ul li:nth-child(1),
	.contact ul li:nth-child(2) {
		padding: 24px 0 0 5px;
	}
	.menu ul li:nth-child(1) {
		padding: 14px 0px 0 4;
	}
	.menu ul li {
		float: left;
		padding: 7px 25px !important;
	}

	.content-left-container-projekti::before,
	.content-left-container-projekti::after,
	.content-right-container-projekti::before,
	.content-right-container-projekti::after {
		content: none;
	}
	.timeline-projekti .content-left-container-projekti,
	.timeline-projekti .content-right-container-projekti {
		max-width: 49%;
	}


	.timeline-arhiva .content-left-container-arhiva,
	.timeline-arhiva .content-right-container-arhiva {
		max-width: 100%;
		width: 100%;
		display: grid;
		grid-template-columns: 100<5;
		grid-template-rows: 62px 182px;
	}



	.dates-line {
		padding-left: 0;
	}
	.name_item {
		float: unset;
		display: inline-block;
		left: unset;
		z-index: 100;
		height: 125px;
		width: 100%;
		text-align: center;
		margin: auto;
	}
	.line_timeline {
		z-index: 500;
	}
	.name_item p {
		width: 100%;
		display: block;
		position: relative;
		text-align: center;
	}
	.warp {
		margin: 0px 40px 0px 40px;
		overflow: hidden;
		float: left;
	width: calc(100% - 80px)
	}

	.left-text p {
		padding-right: 69px;

	}

	.header-grid {
		/*display: none;*/
	}

	.doc-text {
		padding: 10px 10px 0 24px;
	}

	.wrapper-istrazivaci {
		display: grid;
		grid-template-columns: 50% 50%;
		grid-column-gap: 25px;
		grid-row-gap: 25px;
		margin-bottom: 25px;
	}

	dd {
		margin: 0 0 0 90px;
	}

	dt {

		width: 100px;
	}

	.dokumenta-pod-naslov p {
		width: 40%;
	}

	.box-dogadjaj {
		width: 33%;
	}

}

@media screen and (max-width: 1024px) {
	.content-left-container-arhiva:hover::before,
	.content-left-container-arhiva:hover::after,
	.content-right-container-arhiva:hover::before,
	.content-right-container-arhiva:hover::after {
		content: none;
	}
	.timeline-arhiva {
		margin: 0;
	}
	.arhiva-naslov,
	.timeline-arhiva a {
		grid-column: 2;
		grid-row: 1;
	}
	#commonVI table td {
		width: 100% !important;
		vertical-align: top;
	}
	.cookieinfo-close {
		position: absolute!important;

		order: 2!important;

		float: right!important;

		display: inline-block!important;

		padding: 5px 8px!important;

		min-width: 100px!important;

		margin-left: 5px!important;

		border-radius: 5px!important;

		cursor: pointer!important;

		color: rgb(132, 137, 141)!important;

		-background: transparent none repeat scroll 0% 0%!important;

		text-align: center!important;

		bottom: 10px!important;

		left: -100%!important;

		right: -100%!important;

		margin: auto!important;
	}
	.cookieinfo {
		position: fixed !important;

		left: 0px !important;

		right: 0px !important;

		height: auto!important;

		min-height: 21px!important;

		z-index: 2147483647!important;

		background: rgba(132, 137, 141, 0.9) none repeat scroll 0% 0%!important;

		color: rgb(255, 255, 255)!important;

		line-height: 21px!important;

		padding: 8px 10% 35px 10%!important;

		font-family: verdana, arial, sans-serif!important;

		font-size: 14px!important;

		text-align: center!important;

		bottom: 0px!important;

		opacity: 1!important;
	}
	.panel>ul>li {
		width: 100%;
	}

	body {
		overflow-x: hidden;
	}
	footer {
		position: relative;
	}
	.footer_text {
		display: none;
	}
	.footer_hover {
		float: left;
		width: 100%;
		display: block;
	}
	.menu,
	.lang,
	.contact {
		display: none;
	}

	.pushy .lang,
	.pushy .contact {
		display: inline-block;
		float: left;
		margin-top: 10px;
		margin-bottom: 10px;
		width: 100%;
		text-align: center;
	}
	.pushy .lang ul {
		margin: auto !important;
		text-align: center;
		display: block;
		float: left;
		width: 100%;
	}
	.pushy .lang ul li {
		float: unset;
		text-align: center;
		margin: auto;
		display: inline-block !important;
	}
	.pushy .soc_icon a {
		float: left;
	}
	.pushy-open-right .pushy-right .burger-open {
		right: 0px;
		position: absolute;
	}
	.pushy .soc_icon a,
	.pushy .contact a {
		margin: 0 auto;
		padding: 3px;
	}
	.pushy .contact ul li:nth-child(1),
	.contact ul li:nth-child(2) {
		padding: 14px 0 0 24px;
	}
	.lang ul li:nth-child(4),
	.lang ul li:nth-child(5) {
		padding: 14px 0 0 19px;
	}
	.soc_icon img {
		width: 100%;
	}
	.burger_nav {
		float: left;
		display: block;
		width: 100%;
		margin-top: 50px;
	}
	.logo {
		border-right: none;
	}
	#mainnavigation {
		display: block;
	}

	.uprava_kolona {
		width: 100% !important;
	}
	.timeline-projekti .content-left-container-projekti,
	.timeline-projekti .content-right-container-projekti {
		max-width: 100%;
		box-sizing: border-box;
	}
	#projekti-timeline .projekti-timeline-content {
		padding: 0;
		margin-bottom: 37px;
	}

	.timeline-article {
		width: calc(100% - 40px);
	}

	.warp {
		margin: 0px 40px 0px 40px;
		overflow: hidden;
		float: left;
	width: calc(100% - 80px)
	}

	.left-text p {
		padding-right: 49px;

	}

	.left-text-list ul li {

		float: none;
		width: 100%;

	}

	.bio-box {
		display: block;
		height: 100%;

	}

	.bio-left {
		width: 100%;
	}

	.bio-right {
		width: 100%;
	}

	.bio-right p {

		padding-left: 30px;
		padding-right: 0px;

	}

	.bio-right-title span {
		padding-left: 20px;
	}

	.dokumenta-pod-naslov p {
		width: 45%;
	}

	.timeline-arhiva .content-left-container-arhiva,
	.timeline-arhiva .content-right-container-arhiva {
		grid-template-rows: 62px auto;
		margin-bottom: 20px;
	}


	.box-arhiva div {
		width: 50%;
	}

	.publikacija div {
		width: 50%;
	}

	.ac-kontakt input:checked~article.ac-small .kontakt1 {
		float: none;
		width: 100%;
	}

	.ac-kontakt input:checked+label,
	.ac-kontakt input:checked+label:hover {

		justify-content: center;
	}

	.kontakt1 p {
		display: flex;
		justify-content: center;
	}

	.ac-kontakt label {
		padding: 0px;
		justify-content: center;
	}

	.kontakt-header .logo-kontakt {

		width: 100%;
		float: none;

	}

	.kontakt-header .mapa {
		width: 100%;

		display: block;
	}

}

@media screen and (max-width: 900px) {
	.arhiva-naslov,
	.timeline-arhiva a {
		grid-column: 2;
		grid-row: 1;
	}
	.arhiva-datum span {
		font-size: 14px;
	}

	#commonVI table td {
		width: 100% !important;
		vertical-align: top;
	}
	.warp {
		margin: 0px 40px 0px 40px;
		overflow: hidden;
		float: left;
	width: calc(100% - 80px)
	}

	#conference-timeline .timeline-start,
	#conference-timeline .timeline-end {
		margin: 0;
	}

	#conference-timeline .conference-center-line {
		display: none;
	}

	.timeline-article .meta-date {
		margin-left: 0;
		left: 20px;
	}

	.timeline-article .content-left-container,
	.timeline-article .content-right-container {
		max-width: 100%;
		width: auto;
		float: none;
		margin-left: 0px;
		min-height: 53px;
	}

	.timeline-article .content-left-container {
		margin-bottom: 20px;
	}

	.timeline-article .content-left,
	.timeline-article .content-right {
		padding: 10px 25px;
		min-height: 65px;
	}

	.timeline-article .content-left:before {
		content: "\f0d9";
		right: auto;
		left: -8px;
	}

	.timeline-article .content-right:before {
		display: none;
	}

	.content-left-container:hover:after {
		display: none;
	}

	.content-left-container:hover:before {
		display: none;
	}

	.content-right-container:hover:after {
		display: none;
	}

	.content-right-container:hover:before {
		display: none;
	}

	.dokumenta-pod-naslov p {
		width: 50%;
	}

	.timeline-arhiva {
		margin: 0 0 24px 0;
	}

	#arhiva-timeline .timeline-start,
	#arhiva-timeline .timeline-end {
		margin: 0;
	}

	#arhiva-timeline .arhiva-center-line {
		display: none;
	}

	.timeline-arhiva .meta-date {
		margin-left: 0;
		left: 20px;
	}

	.timeline-arhiva .content-left-container-arhiva,
	.timeline-arhiva .content-right-container-arhiva {
		max-width: 100%;
		width: auto;
		float: none;
		margin-left: 0px;
		min-height: 53px;
		grid-template-columns: 100%;
		grid-template-rows: 62px auto 182px;
	}

	.arhiva-datum {
		background-color: #A7A9AE;
		display: flex;
		grid-column: 1;
		grid-row: 1;
		align-items: center;
		justify-content: center;
		padding: 0px;
	}

	.arhiva-naslov {
		grid-column: 1;
		grid-row: 2;
		display: flex;
		background-color: transparent;
		color: #fff;
		align-items: center;
		justify-content: center;
		text-align: center;
		padding: 0;
		margin: 15px 150px 15px 150px;
		width: 100%;
	}

	.arhiva-text {
		grid-column: 1;
		grid-row: 3;
	}

	.content-right-container-arhiva:hover {
		border-left: 1px solid #35224E;
		border-right: 1px solid #35224E;
		border-bottom: 1px solid #35224E;
	}

	.content-left-container-arhiva:hover {
		border-left: 1px solid #35224E;
		border-right: 1px solid #35224E;
		border-bottom: 1px solid #35224E;
	}

	.content-right-container-arhiva:hover {
		border-left: 1px solid #35224E;
		border-right: 1px solid #35224E;
		border-bottom: 1px solid #35224E;
	}

	.content-left-container-arhiva {
		border-left: 1px solid #D8D8D8;
		border-right: 1px solid #D8D8D8;
		border-bottom: 1px solid #D8D8D8;
	}

	.content-right-container-arhiva {
		border-left: 1px solid #D8D8D8;
		border-right: 1px solid #D8D8D8;
		border-bottom: 1px solid #D8D8D8;
	}

	.arhiva-text:hover {
		border-left: 0px solid #35224E;
		border-right: 0px solid #35224E;
		border-bottom: 0px solid #35224E;
	}

	.arhiva-text {
		border-left: 0px solid #35224E;
		border-right: 0px solid #35224E;
		border-bottom: 0px solid #35224E;
	}

	.timeline-arhiva .content-left-container-arhiva {
		margin-bottom: 20px;
	}

	.timeline-arhiva .content-left,
	.timeline-arhiva .content-right {
		padding: 10px 25px;
		min-height: 65px;
	}

	.timeline-arhiva .content-left:before {
		content: "\f0d9";
		right: auto;
		left: -8px;
	}

	.timeline-arhiva .content-right:before {
		display: none;
	}

	.content-left-container-arhiva:hover:after {
		display: none;
	}

	.content-left-container-arhiva:hover:before {
		display: none;
	}

	.content-right-container-arhiva:hover:after {
		display: none;
	}

	.content-right-container-arhiva:hover:before {
		display: none;
	}

	.label {
		width: 100%;
	}

	.tabs label {
		width: 100%;
	}

	.tabs {
		flex-wrap: wrap;
	}

	.panel {
		display: none;
		padding: 20px 0px 0px;
		background: #fff;
	}

	.panel p {
		font-family: Inter UI;
		font-style: normal;
		font-weight: normal;
		line-height: normal;
		font-size: 14px;
		width: 100%;
		color: #606269;
	}

	#index .wrapper {
		display: grid;
		grid-template-columns: 100%;
		grid-template-rows: unset;
		grid-column: 1;
	}

	.dog-news div {
		padding: 5px;
		box-sizing: border-box;
		float: left;
		display: block;
		font-size: 13px;
		line-height: 16px;
	}
	.dog-news div.read-left {
		padding: 0 5px;
	}
	.eleven {
		height: auto;
		padding: 15px 5px 15px 0;
		grid: none;
		grid-column: unset;
		grid-row: unset;
	}

	.one {
		grid-column: 1;
		grid-row: 1;
	}

	.two {
		grid-column: 1;
		grid-row: 2;
	}

	.three {
		grid-column: 1;
		grid-row: 3;
	}

	.four {
		grid-column: 1;
		grid-row: 4;
		grid-template-rows: 240px;
	}

	.five {
		grid-column: 1;
		grid-row: 5;
	}

	.six {
		grid-column: 1;
		grid-row: 6;
	}

	.seven {
		grid-column: 1;
		grid-row: 7;
		grid-template-rows: 240px;
		height: 240px;
	}

	.eight {
		grid-column: 1;
		grid-row: 8;
	}

	.nine {
		grid-column: 1;
		grid-row: 9;
	}

	.ten {
		grid-column: 1;
		grid-row: 10;
		;
	}

	.eleven {
		grid-column: 1;
		grid-row: 11;
	}

	.dog-news {
		grid-template-columns: 100%;
		grid-template-rows: 100%;
	}

	.dog-news-0 {
		grid-column: 1;
		grid-row: 1;
		padding: 23px 28px 16px 40px;
	}

	.dog-news-1 {
		grid-column: 1;
		grid-row: 2;
	}

	.dog-news-2 {
		grid-column: 1;
		grid-row: 3;
	}
}

@media (min-width: 900px) {
	.panel {
		order: 99;
	}
}

@media screen and (max-width: 768px) {
	.arhiva-datum span {
		font-size: 14px;
	}

	.arhiva-naslov,
	.timeline-arhiva a {
		grid-column: 1;
		grid-row: 2;
	}
	.left-text {
		padding-right: 20px;
	}

	.time_width {
		display: none;
	}

	.warp {
		margin: 0px 50px 0px 40px;
		overflow: hidden;
		float: left;
	width: calc(100% - 100px)
	}

	.wrapper {
		display: grid;
		grid-template-columns: 100%;
		grid-template-rows: auto;
	}

	.wrapper-dogadjaji {
		display: grid;
		grid-template-columns: 100%;
		grid-template-rows: auto;
	}

	.left-text {
		font-family: Inter UI;
		font-style: normal;
		font-weight: normal;
		line-height: 24px;
		font-size: 16px;
		color: #606269;
		overflow: visible;
	}

	.right-image {
		margin-left: -40px;
	}

	.right-image img.sticky {
		object-fit: cover;
		height: 450px;
		width: 100%;
	}

	.linija {
		margin-right: 40px;
	}

	.wrapper-istrazivaci {
		display: grid;
		grid-template-columns: 100%;
		grid-column-gap: 25px;
		grid-row-gap: 25px;
		margin-bottom: 25px;
	}

	.dokumenta-pod-naslov p {
		width: 60%;
	}

	.arhiva-naslov {
		margin: 15px 100px 15px 100px;
	}

	.box-arhiva div {
		width: 100%;
	}

	.publikacija div {
		width: 100%;
	}
}

@media screen and (max-width: 600px) {
	.arhiva-datum span {
		font-size: 14px;
	}

	.arhiva-naslov,
	.timeline-arhiva a {
		grid-column: 1;
		grid-row: 2;
	}
	.left-text {
		padding-right: 20px;
	}

	#commonVI table td {
		width: 100% !important;
		vertical-align: top;
	}
	.warp {
		margin: 0px 40px 0px 40px;
		overflow: hidden;
		float: left;
	width: calc(100% - 80px)
	}

	.bio-info {
		display: -webkit-flex;
		display: flex;
		flex-direction: column;
	}

	.bio-info-name {
		order: 1;
		text-align: center;
		padding-left: 0px;
	}

	.bio-info-name h2 {
		margin: 20px 0px;
	}

	.bio-info-photo {
		order: 2;
		margin: 0 auto;
	}

	.biografija {
		order: 3;
		text-align: center;
		margin: 10px 0;
	}

	.bio-info-2 {
		order: 4;
		text-align: center;
		padding-left: 0px;
		margin-bottom: 30px;
	}

	.biografija span {
		margin: 0px;
	}

	dd {
		margin: auto;
		text-align: center;
	}

	dt {
		float: none;
		clear: none;
		text-align: center;
		margin: 30px auto 0 auto;
	}

	.doc-icon {
		grid-column: 1;
		grid-row: 1;
	}

	.doc-text {
		grid-column: 2;
		grid-row: 1;
		border-right: 1px solid #D8D8D8;
	}

	.doc-text:hover {
		border-right: 1px solid #35224E;
	}

	.doc-dow {
		grid-column: 1 /3;
		grid-row: 2;
	}

	.timeline-article .content-left-container,
	.timeline-article .content-right-container {
		width: 100%;
		display: grid;
		grid-template-columns: 70px auto;
		grid-template-rows: 115px 50px;
	}

	.dokumenta {
		text-align: center;
	}

	.dokumenta-pod-naslov p {
		text-align: center;
		width: 100%;
	}

	.arhiva-naslov {
		margin: 15px 30px 15px 30px;
	}

	.timeline-arhiva .content-left-container-arhiva,
	.timeline-arhiva .content-right-container-arhiva {
		grid-template-rows: 62px auto 202px;
	}

	.box-dogadjaj {
		width: 50%;
	}
}

@media screen and (max-width: 480px) {
	.arhiva-datum span {
		font-size: 14px;
	}

	.arhiva-naslov,
	.timeline-arhiva a {
		grid-column: 1;
		grid-row: 2;
	}
	.left-text {
		padding-right: 20px;
	}

	#commonVI table td {
		width: 100% !important;
		vertical-align: top;
	}
	.warp {
		margin: 0px 20px 0px 20px;
		overflow: hidden;
		float: left;
	width: calc(100% - 40px)
	}

	.arhiva-naslov {
		margin: 15px 30px 15px 30px;
	}

	.arhiva-text {
		padding: 26px 34px 0 34px;
	}

	.timeline-arhiva .content-left-container-arhiva,
	.timeline-arhiva .content-right-container-arhiva {
		grid-template-rows: 62px auto 202px;
	}

	.box-arhiva div {
		height: 295px;
	}
}

@media screen and (max-width: 375px) {
	.arhiva-datum span {
		font-size: 14px;
	}

	.arhiva-naslov,
	.timeline-arhiva a {
		grid-column: 1;
		grid-row: 2;
	}
	.left-text {
		padding-right: 20px;
	}

	#commonVI table td {
		width: 100% !important;
		vertical-align: top;
	}
	.warp {
		margin: 0px 20px 0px 20px;
		overflow: hidden;
		float: left;
	width: calc(100% - 40px)
	}

	.istrazivac-box {
		display: grid;
		grid-template-columns: 100%;
		grid-template-rows: 100% 89px 66px;
		box-sizing: border-box;
	}

	.photo {
		grid-column: 1;
		grid-row: 1;
	}

	.photo img {
		width: 100%;
	}

	.name {
		grid-column: 1;
		grid-row: 2;
		background-color: rgba(240, 241, 243, 0.5);
		padding-left: 0px;
		padding-top: 16px;
		text-align: center;
	}

	.description {
		grid-column: 1;
		grid-row: 3;
		background: #FFFFFF;
		border-top: 1px solid rgba(135, 135, 135, 0.2);
		box-sizing: border-box;
		padding-left: 0px;
		text-align: center;
	}

	.view:hover .mask div span {
		padding-left: 10px;
	}

	.timeline-arhiva .content-left-container-arhiva,
	.timeline-arhiva .content-right-container-arhiva {
		grid-template-rows: 62px auto 282px;
	}

	.box-arhiva div {
		height: 305px;
	}

	.box-dogadjaj {
		width: 100%;
	}
}

@media screen and (max-width: 320px) {
	.arhiva-datum span {
		font-size: 14px;
	}

	.arhiva-naslov,
	.timeline-arhiva a {
		grid-column: 1;
		grid-row: 2;
	}
	.left-text {
		padding-right: 20px;
	}
	.warp {
		margin: 0px 20px 0px 20px;
		overflow: hidden;
		float: left;
	width: calc(100% - 40px)
	}

	.box-arhiva div {
		height: 320px;
		padding: 15px 0 0 28px;
	}

	.istrazivac-box {
		display: grid;
		grid-template-columns: 100%;
		grid-template-rows: 100% 89px 66px;
		box-sizing: border-box;
	}

	.photo {
		grid-column: 1;
		grid-row: 1;
	}

	.photo img {
		width: 100%;
	}

	.name {
		grid-column: 1;
		grid-row: 2;
		background-color: rgba(240, 241, 243, 0.5);
		padding-left: 0px;
		padding-top: 16px;
	}

	.description {
		grid-column: 1;
		grid-row: 3;
		background: #FFFFFF;
		border-top: 1px solid rgba(135, 135, 135, 0.2);
		box-sizing: border-box;
		padding-left: 0px;
	}

	.view:hover .mask div span {
		padding-left: 10px;
	}

	.timeline-arhiva .content-left-container-arhiva,
	.timeline-arhiva .content-right-container-arhiva {
		grid-template-rows: 62px auto 332px;
	}
}

@media only screen and (max-width: 400px) {
	.timeline-article p {
		margin: 0;
	}

	.timeline-article p span.article-number {
		display: none;
	}
}

/*
 *@media (min-width:320px)  { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) * / }
 @media (min-width:480px)  { /* smartphones, Android phones, landscape iPhone * / }
 @media (min-width:600px)  { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) * / }
 @media (min-width:801px)  { /* tablet, landscape iPad, lo-res laptops ands desktops * / }
 @media (min-width:1025px) { /* big landscape tablets, laptops, and desktops * / }
 @media (min-width:1281px) { /* hi-res laptops and desktops * / }
*/

/* For tablets: */

@media only screen and (min-width: 800px) {


	.left-text {
		padding-right: 20px;
	}
	body {
		max-width: 100%;
		overflow-x: hidden;
	}

	.menu-btn {
		background: #fff;
		border: 0 none;
		color: #35224E;
		cursor: pointer;
		display: block;
		font-size: 41px !important;
		height: 50px;
		line-height: 50px;
		margin: 0;
		padding: 0;
		text-align: center;
		width: 50px;
		float: right;
	}

	.phone_navigation .menu-btn {
		display: block;
	}

	/* mobile navihation */
	.main_navigation,
	.sticky-header {
		display: none;
	}

	.mobile_link {
		pointer-events: auto;
		cursor: pointer;
	}
}

/* For mobile phones: */

@media only screen and (max-width: 799px) {
	.arhiva-datum span {
		font-size: 14px;
	}
	.arhiva-naslov,
	.timeline-arhiva a {
		grid-column: 1;
		grid-row: 2;
	}

	.left-text {
		padding-right: 20px;
	}
	body {
		max-width: 100%;
		overflow-x: hidden;
	}

	.menu-btn {
		background-color: #fff;
		border: 0 none;
		color: #606269;
		cursor: pointer;
		display: block;
		font-size: 37px;
		height: 42px;
		line-height: 42px;
		margin: 0;
		padding: 0;
		text-align: center;
		width: 42px;
		font-weight: 400;
	}

	.phone_navigation {
		position: absolute;
		right: 5px;
		top: 5px;
		z-index: 1000;
		display: block !important;
	}

	.pushy a {
		padding: 10px 20px;
	}

	.pushy-open-right .burger-open {
		right: calc(100% - 110px);
	}

	.pushy-open-right .phone_navigation .menu-btn {
		color: #000;
	}

	.phone_navigation .menu-btn {
		display: block;
	}

	.logo {
		padding: 0 0 0 10px;
		border: none;
	}

	.logo img {
		height: 35px;
		width: auto;
	}

	.menu,
	.contact,
	.lang {
		display: none;
	}

	/* mobile navihation */
	.main_navigation,
	.sticky-header {
		display: none;
	}

	.mobile_link {
		pointer-events: auto;
		cursor: pointer;
	}
	.horiz {
		width: 100% !important;
	}
	.dates-line {
		display: none;
	}
	.name-lines {
		width: 100% !important;
	}
	#index .wrapper>div {
		height: 300px;
	}
}